apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2024-12-18T04:38:11Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 96f45bb08d0478e88db8e2bf41f3658a590226375c7eefeccb9ccb1b9e2d9e62
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2024-12-18T04:40:32Z
